Bug 249780 - textproc/kiss-templates: depends on python 2.x
Summary: textproc/kiss-templates: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:35 UTC by Steve Wills
Modified: 2021-01-01 17:09 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:35:57 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Andreas Sommer 2020-09-25 18:16:32 UTC
I had given up maintainership of this port and don't think there are remaining users of it. Fine to remove if it doesn't build fine with the current Makefile.
Comment 2 commit-hook freebsd_committer 2021-01-01 17:09:14 UTC
A commit references this bug:

Author: rene
Date: Fri Jan  1 17:09:08 UTC 2021
New revision: 559857
URL: https://svnweb.freebsd.org/changeset/ports/559857

Log:
  textproc/kiss-templates: remove TEST option which depends on Python 2.7

  PR:		249780
  Submitted by:	swills

Changes:
  head/textproc/kiss-templates/Makefile
Comment 3 Rene Ladan freebsd_committer 2021-01-01 17:09:50 UTC
TEST option removed.